/* Beginning of Ticket 10464747078 - Steve */

/* https://app.intercom.io/a/apps/uinqovrx/respond/inbox/unassigned/conversations/10464747078 */

/* To center gallery image captions */

body.gallery #copy_holder {
  text-align: center;
}

/* Site Menu changes */

/* removed dropdown indicator after submenu dropdown */

#menu .category.active>a>span:after,
#menu .category>a>span:after {
  display:none;
}

/* remove hyphen before submenu items */

#menu .category.active>ul li:before,
#menu .category>ul li:before {
  display:none;
}

/* reduce padding-left for submenu items */

#menu .category.active>ul li,
#menu .category>ul li {
  padding-left: 10px; 
}

/* End of Ticket 10464747078 */


/* Beginning of Ticket 17814200121878 - Steve */

/* https://app.intercom.com/a/apps/uinqovrx/inbox/inbox/mentions/conversations/17814200121878 */

/* remove underline from Header Text on Gallery Pages | Steve 12 Aug 2020 */

body.gallery .assets-container .asset.asset-title.text-title {
  box-shadow: 0px 2px 0px rgba(255, 255, 255, 0)!important;
}

/* add padding to right side of Gallery Page Title Elements so it doesn't run all the way to the right */

body.gallery .assets-container .asset.asset-title.text-title {
    padding-right: 6em!important;
}

/* To hide Product Price on Store Listing Page with thumbnails only */

.page-5760001 .product-price{
   display:none!important;
}

/* End of Ticket 17814200121878 */